.ngg-gallery-thumbnail-box {
    float: right !important;
    margin-right: 5px;
}

.content_right {
}

.content_right ul {
    padding: 0;
    list-style: none;
}

.content_right ul li {
}

.content_page {
}

.content_page ul {
    padding: 0;
    list-style: none;
    margin: 0;
}

.content_page ul li {
}

#social-div {
}

#social-div a {
    display: inline-block;
    text-align: center;
}

.social-lnk {
    float: right !important;
    padding: 0 !important;
    margin-right: 5px;
}
